Important for jailbreak update

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by Aguilito, Jan 18, 2009.

  1. Aguilito

    Aguilito New Member

    Joined:
    Jan 7, 2009
    Messages:
    62
    Likes Received:
    0
    Device:
    2G iPod touch
    hi guys, i want to know the answer

    For the jailbreak...

    Does we have to downgrade to 2.1.1 or it can be with 2.2 firmware
  2. seanG

    seanG Active Member

    Joined:
    Dec 28, 2008
    Messages:
    1,746
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    No we does not have to. Stay at 2.2
  3. zeipodtouchguru

    zeipodtouchguru New Member

    Joined:
    Jan 6, 2009
    Messages:
    841
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Omg. Search. Both firmwares will work
  4. oOtouchmeOo

    oOtouchmeOo New Member

    Joined:
    Sep 26, 2008
    Messages:
    115
    Likes Received:
    0
    Device:
    2G iPod touch
    How is this related to the title at all? Do you honestly think it will make people answer your question? All it's going to do is get them pissed off because of (pardon my language) fu**ing mental retards like you who can't gather the mental intellect to use the search button.

    Can a mod plz close this thread
  5. Icey37

    Icey37 Member

    Joined:
    Dec 1, 2008
    Messages:
    127
    Likes Received:
    2
    Device:
    iPhone 5 (Black)
    the answer to all your questions is Here
  6. BerkleyJ

    BerkleyJ Member

    Joined:
    Jan 16, 2009
    Messages:
    208
    Likes Received:
    3
    Device:
    iPhone 5 (Black)
    Calm down he's just asking.
  7. najib82

    najib82 New Member

    Joined:
    Jan 8, 2009
    Messages:
    104
    Likes Received:
    0
    there must be red snow released for that kind of questions
  8. itouchnathan

    itouchnathan New Member

    Joined:
    Aug 11, 2008
    Messages:
    932
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    LMAO. That's what I was going to say.
  9. goofball

    goofball New Member

    Joined:
    Jan 14, 2009
    Messages:
    283
    Likes Received:
    0
    You will need firmware 2.dont be so lazy

    Please Register or Log in to view images

  10. RrAaCcOoOoNn

    RrAaCcOoOoNn New Member

    Joined:
    Dec 13, 2008
    Messages:
    117
    Likes Received:
    0
    they said you wouldnt have to

Share This Page